<?php
$EmailFrom = "posti@ratsastajankunto.fi";
$EmailTo = "anne.hyttinen@ratsastajankunto.fi";


$testaajan_sposti = $_POST["testaajan_sposti"];

$testitulos = $_POST["testitulos"];

$avaimet = array_keys($lista);
//$lista = json_decode($lista);

$Msg = '<html><head></head><body>';

$Msg .= $testitulos;

$Msg .= "</body></html>";

if (true && strpos($testaajan_sposti,'@') !== false)
{

	// validation
	$validationOK=true;
	if (!$validationOK) {
	  print "<meta http-equiv=\"refresh\" content=\"0;URL=error.htm\">";
	  exit;
	}

	$Subject = "Lihaskunto- ja tasapainolomake";

	// prepare email Msg text
	

	$headers = 'MIME-Version: 1.0' . "\r\n";
	$headers .= 'Content-Type: text/html; charset=UTF-8' . "\r\n";
	$headers .= "Reply-To: ". $EmailFrom . "\r\n";
	$headers .= "From: " . $EmailFrom . " \r\n";
	$headers .= 'X-Mailer: PHP/' . phpversion();

	//Toisen sählöpostin lähetys


	// send email 
	$success = mail($EmailTo.",".$testaajan_sposti, $Subject, $Msg, $headers);
	//$success = mail("sami@webpoint.fi", $Subject, $Msg, $headers);

	// redirect to success page 
	if ($success){
	  
	  echo "Tulosten tallentaminen onnistui.";
	}
	else{
	  
	  echo "Jokin meni pieleen. Kokeile uudestaan tai ota yhteyttä kuntotestaajaasi.";
	}
}


else{
  
  echo 2;
}
?>